ABS - Milestone #737

Disefo de la version 2.0 del médulo de control
07/19/2016 02:17 PM - Joaquin Verastegui

Status: Resolved Start date: 07/04/2016
Priority: Normal Due date: 09/15/2016
Assignee: Estimated time: 16.00 hours
Category: Spent time: 152.00 hours
Target version: Versién 2.0

Description

¢ Eleccion de tarjeta de microcontrolador o sistema embebido a utilizar.
¢ Disefio de nueva versidn de tarjeta de interfaz de control de relays.
¢ Disefio de solucion de software para comunicar el médulo de control

Subtasks:

Task # 742: Actualizacién de médulos GESBC-9260S

Task # 743: Implementacion de firmware en nuevo embebido
Task # 744: Eleccion de tarjeta o sistema embebido a utilizar
Task # 758: Disefio de nueva tarjeta interfaz

Task # 763: Distribucién de tarjetas en caja antigua

Task # 764: Distribucién de tarjetas en nueva caja

Closed
Closed
Closed
Closed
Closed
Closed

History

#1 - 07/19/2016 02:18 PM - Joaquin Verastegui

- Subject changed from Disefo de la version 2.0 to Disefo de la versién 2.0 del médulo de control

#2 - 07/19/2016 03:48 PM - Luis Gonzales
- % Done changed from 0 to 50

Disefio de circuito de control y monitoreo.
Simulacién de circuito.

Seleccion de componentes.

Dibujo de librerias.

Disefio de esquematico en Eagle.

Disefio de PCB en Eagle.

Pruebas de circuito con componentes equivalentes.
Pruebas de circuito con PCB de pruebas.

#3 - 05/20/2019 05:02 PM - Luis Gonzales

- Status changed from New to Resolved

05/18/2024

1/1



http://www.tcpdf.org

